Template: posh/sh
Type: boolean
Default: false
_Description: Install posh as /bin/sh?
 Bash is the default /bin/sh on a Debian system.  However, since our policy
 requires all shell scripts using /bin/sh to be POSIX-compliant, any shell
 that conforms to POSIX can serve as /bin/sh.  Since posh is
 POSIX-compliant, it can be used as /bin/sh.
